---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-03-27T06:00:28Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://0f8c7c44-ed40-4ef0-aa4b-f5f7df56d944"
documentDescribes:
- "SPDXRef-Project-Unmanaged-titan.ProtocolModules.STUN-5c150b4cb6dcbcb8c52245970ca9ce715d6dfa19"
packages:
- SPDXID: "SPDXRef-Project-Unmanaged-titan.ProtocolModules.STUN-5c150b4cb6dcbcb8c52245970ca9ce715d6dfa19"
  copyrightText: "Copyright (c) 2000-2019 Ericsson Telecom AB"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "titan.ProtocolModules.STUN"
  summary: "NONE"
  versionInfo: "5c150b4cb6dcbcb8c52245970ca9ce715d6dfa19"
